Subject: [ipr-announce] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to draft-long-ccamp-rsvp-te-bandwidth-availability-05

From: IETF Secretariat <[email-masked]>
Date: Fri, 08 Aug 2014 11:07:06 -0700

Dear Hao Long, Min Ye, Greg Mirsky, Himanshu C. Shah, Alessandro D'Alessandro:

 An IPR disclosure that pertains to your Internet-Draft entitled "RSVP-TE
Signaling Extension for Links with Variable Discrete Bandwidth" (draft-long-
ccamp-rsvp-te-bandwidth-availability) was submitted to the IETF Secretariat on
2014-08-08 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2414/). The title of the IPR
disclosure is "Huawei Technologies Co.,Ltd's Statement about IPR related to
draft-long-ccamp-rsvp-te-bandwidth-availability-05."");

The IETF Secretariat